@media screen {
  .report-sheet {
    margin-top: 15px;
  }
}

@media print {
  .report-sheet {
    padding: 10mm;
  }
  .sum-of-offerings {
    display: none;
  }
}

.parishioner-name {
  font-size: 14pt;
}
